@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/Copia-de-r11.png'), url('../images/r11.png'), url('../images/1.png');
  background-position: 50% 98%, 50% 2%, 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: contain, contain, cover;
  height: 100vh;
}

.section._2 {
  background-image: url('../images/r6.png'), url('../images/r5.png'), url('../images/1a.png');
  background-position: 2% 98%, 98% 2%, 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 250px, 250px, cover;
  padding-top: 5%;
  padding-bottom: 10%;
}

.section._3 {
  background-image: url('../images/12.png'), url('../images/13.png');
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, contain;
}

.section._4 {
  background-image: url('../images/r8.png'), url('../images/r7.png'), url('../images/Fondo.png');
  background-position: 0 100%, 100% 0, 50% 0;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 300px, 300px, cover;
  padding-top: 10%;
  padding-bottom: 10%;
  padding-left: 20%;
}

.section._5 {
  background-image: url('../images/19.png');
  background-position: 0 0;
  background-size: cover;
  padding-bottom: 2%;
}

.section._6 {
  background-color: #f0d8d9;
  background-image: url('../images/r1.png'), url('../images/responsiva.png'), url('../images/20.png');
  background-position: 5% 95%, 95% 5%, 50% 0;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 300px, 300px, cover;
  height: auto;
  padding-bottom: 3%;
}

.section._7 {
  background-image: url('../images/r4.png'), url('../images/r3.png'), url('../images/23.png');
  background-position: 5% 95%, 95% 5%, 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 300px, 300px, cover;
  height: auto;
}

.section._8 {
  background-image: url('../images/r4.png'), url('../images/r3.png'), url('../images/27.png');
  background-position: 5% 95%, 95% 5%, 50% 0;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 300px, 300px, cover;
}

.section._9 {
  background-image: url('../images/Copia-de-uno.png'), url('../images/uno.png'), url('../images/30.png');
  background-position: 0 100%, 100% 0, 50% 0;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 300px, 300px, cover;
  height: auto;
}

.section._10 {
  background-image: url('../images/ab.png'), url('../images/aa.png'), url('../images/1a.png');
  background-position: 0 100%, 100% 0, 0 0;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: 250px, 250px, cover;
}

.section._1-copy {
  background-color: #f4efe4;
  background-image: url('../images/Captura-de-pantalla-2026-05-05-a-las-10.29.52-a.m..png');
  background-repeat: repeat;
  background-size: auto;
  height: 100vh;
  padding: 5%;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 90%;
  padding-bottom: 0%;
  display: flex;
}

.navbar {
  background-color: #ddd0;
  margin-bottom: 5%;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #f4f1e5;
  text-transform: uppercase;
  border: 1px solid #f4f1e5;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 15px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.nav-link:hover {
  color: #b9b4a7;
  background-color: #f4f1e5;
}

.nav-link.w--current {
  color: #f7f3e7;
}

.uno {
  margin-bottom: 5%;
}

.uno.phone {
  display: none;
}

.uno._2 {
  margin-bottom: 0%;
}

.grid {
  display: none;
}

.div-block-3 {
  margin-top: 5%;
  padding-top: 0;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1.5fr 1fr;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-block {
  justify-content: flex-end;
  align-items: center;
  margin-top: -25%;
  display: flex;
}

.div-block-5 {
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 0;
  padding-left: 0;
  display: flex;
}

.image {
  width: 85%;
  margin-left: -88px;
}

.image-2 {
  width: 70%;
  height: 100%;
}

.image-3 {
  width: 90%;
}

.grid-3 {
  grid-template-rows: auto;
  margin-top: 5%;
}

.div-block-6 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  padding-right: 10%;
  display: flex;
}

.link-block-2 {
  background-image: url('../images/9.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.image-4 {
  width: 75%;
  height: 100%;
}

.image-5 {
  width: 70%;
  height: 100%;
}

.div-block-7 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.dos.phone {
  display: none;
}

.grid-4 {
  grid-template-columns: 1fr;
}

.div-block-8 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.link-block-3 {
  background-image: url('../images/14.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 130vh;
  margin-bottom: 0;
  display: flex;
}

.image-6 {
  width: 80%;
  height: auto;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  width: 100%;
  height: 100%;
}

.div-block-9 {
  background-image: url('../images/17.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  margin-right: -34px;
  padding: 5% 10% 10%;
  display: flex;
}

.heading {
  color: #384223;
  letter-spacing: 1.5px;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.heading._1 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 15px;
}

.paragraph {
  color: #75434f;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.paragraph._2 {
  margin-bottom: 10%;
}

.grid-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 3%;
}

.grid-6.phone {
  display: none;
}

.paragraph-2 {
  color: #75434f;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 12px;
}

.button-2 {
  color: #75434f;
  background-color: #3898ec00;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-decoration: underline;
}

.div-block-10 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-7 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.link-block-4 {
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: -45px;
  display: flex;
}

.link-block-4.phone {
  display: none;
}

.heading-2 {
  color: #384223;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
}

.heading-2.blanco {
  color: #f4f1e5;
}

.div-block-11 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.grid-8 {
  grid-template-columns: 1fr;
}

.heading-3 {
  color: #384223;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: the-seasons, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
}

.heading-3._2 {
  font-size: 18px;
  line-height: 20px;
}

.heading-3.rojo {
  color: #620000;
}

.heading-3.blanco {
  color: #f4f1e5;
}

.paragraph-3 {
  color: #384223;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.paragraph-3.rojo {
  color: #620000;
}

.paragraph-3.blanco {
  color: #f4f1e5;
}

.button-3 {
  color: #384223;
  background-color: #3898ec00;
  border: 1px solid #384223;
  border-radius: 20px;
  margin-top: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.button-3.rojo {
  color: #620000;
  border-color: #620000;
}

.button-3.blanco {
  color: #f4f1e5;
  border-color: #f4f1e5;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.image-7 {
  margin-bottom: 5%;
}

.image-7.phone {
  display: none;
}

.image-8 {
  margin-top: 5%;
}

.button-4 {
  color: #797771;
  letter-spacing: 1.5px;
  background-color: #3898ec00;
  border: 1px solid #a8a69c;
  border-radius: 20px;
  margin-bottom: 5%;
  font-family: the-seasons, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.button-4:hover {
  background-color: #f4f1e5;
}

.button-4._2 {
  margin-bottom: 0%;
}

.recadentro {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  border-bottom: 1px solid #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 37px;
  font-family: the-seasons, sans-serif;
  display: flex;
}

.texto_principalcentrado {
  color: #54593d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
}

.texto_principalcentrado.justificado {
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  padding-left: 5%;
  padding-right: 5%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.texto_principalcentrado.justificado.cuadro {
  border: 1px solid #54593d;
  padding: 18px;
}

.texto_principalcentrado.justificado.bold.claro {
  color: #7d8260;
}

.texto_principalcentrado.justificado.claro {
  color: #7d8260;
  font-size: 12px;
  line-height: 17px;
}

.texto_principalcentrado.justificado._2 {
  text-transform: uppercase;
  font-size: 15px;
}

.caballo {
  width: 230px;
}

.caballo.cafe {
  width: 170px;
}

.boton {
  text-align: right;
  width: auto;
}

.boton.aviones {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  font-size: 20px;
  display: flex;
}

.boton.hoteles {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  display: flex;
}

.boton.rest, .boton.bares {
  color: #fff;
  justify-content: center;
  align-items: center;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  display: flex;
}

.boton.cafe {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  display: flex;
}

.divrec2 {
  height: auto;
}

.div-block-13 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border: 1px solid #7d8260;
  border-style: solid none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 30px 0;
  display: grid;
}

.divrec {
  width: 70%;
}

.lasrecs {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.lasrecs.flights {
  justify-content: flex-start;
  align-items: center;
  height: auto;
  padding-right: 0;
  overflow: visible;
}

.lasrecs.hotels {
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-left: 5%;
  margin-right: 5%;
  padding-right: 0;
  overflow: visible;
}

.lasrecs.restaurants, .lasrecs.bars, .lasrecs.coffeeshopps {
  justify-content: flex-start;
  align-items: center;
  height: auto;
  padding-right: 0;
  overflow: visible;
}

.recstitulo {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: auto;
  font-size: 20px;
  font-weight: 200;
  display: flex;
}

.div-block-14 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-15 {
  background-image: url('../images/36.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 78vh;
}

.div-block-16 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border: 1px solid #7d8260;
  border-style: solid none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 30px 0;
  display: grid;
}

.divrec-2 {
  background-image: url('../images/37.png');
  background-position: 0 0;
  background-size: cover;
  width: 50%;
  padding-left: 2%;
  padding-right: 2%;
  box-shadow: 0 2px 5px #0003;
}

.divrec-2._1 {
  background-image: url('../images/36_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 40%;
  height: 75vh;
}

.divrec-2._2 {
  background-image: url('../images/38.png');
}

.divrec-2._3 {
  background-image: url('../images/39.png');
}

.divrec-2._4 {
  background-image: url('../images/40.png');
}

.divrec-2._5 {
  background-image: url('../images/41.png');
}

.divrec-2._0 {
  background-image: url('../images/42.png');
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  height: 60vh;
  padding-top: 1%;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.image-9 {
  height: 90%;
}

.recsrestaurantes {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.recadentro-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 37px;
  display: flex;
}

.link-3 {
  color: #7d8260;
}

.tobook {
  color: #7d8260;
  text-align: left;
  margin-top: 16px;
  font-size: 12px;
  line-height: 17px;
}

.kind {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  background-color: #54593d;
  border-radius: 20px;
  padding: 3px 15px;
  font-size: 9px;
}

.titulorestaurantes {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.hotel {
  width: 100%;
}

.link-2 {
  color: #54593d;
}

.link-2:hover {
  color: #b58266;
}

.titulofestivities {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 200;
}

.restaurantes {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border-top: 1px solid #54593d;
  border-bottom: 1px #54593d;
  flex-flow: column;
  width: 100%;
  margin-left: 0%;
  padding: 15px 5% 0;
  display: flex;
}

.divrec-3 {
  background-image: url('../images/38.png');
  background-position: 0 0;
  background-size: cover;
  width: 50%;
  padding-left: 0%;
  box-shadow: 0 2px 5px #0003;
}

.recstitulo-2 {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: auto;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 200;
  display: flex;
}

.recadentro-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 37px;
  display: flex;
}

.divrec-4 {
  background-image: url('../images/39.png');
  background-position: 0 0;
  background-size: cover;
  width: 50%;
}

.recstitulo-3 {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: auto;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 200;
  display: flex;
}

.recadentro-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 37px;
  display: flex;
}

.divrec-5 {
  background-image: url('../images/40.png');
  background-position: 0 0;
  background-size: cover;
  width: 50%;
}

.recstitulo-4 {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: auto;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 200;
  display: flex;
}

.recadentro-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: 37px;
  display: flex;
}

.divrec-6 {
  background-image: url('../images/41.png');
  background-position: 0 0;
  background-size: cover;
  width: 50%;
}

.recstitulo-5 {
  color: #fff;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: auto;
  font-family: the-seasons, sans-serif;
  font-size: 20px;
  font-weight: 200;
  display: flex;
}

.link-5 {
  color: #fff;
}

.grid-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  display: grid;
}

.link-6 {
  color: #fdfdfc;
}

.text-span {
  font-size: 8px;
  line-height: 12px;
}

.link-7 {
  color: #fff;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-9 {
  color: #302f2f;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0%;
}

.heading-5 {
  color: #676435;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.button-5 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-5.modal-open_btn {
  color: #620000;
  background-color: #4353ff00;
  border-style: solid;
  border-color: #620000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding: 9px 15px;
  font-family: the-seasons, sans-serif;
  font-size: 10px;
  line-height: 15px;
  display: inline-block;
}

.button-5.modal-open_btn-copy {
  color: #f3f1e5;
  background-color: #4353ff00;
  border-style: solid;
  border-color: #f3f1e5;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding: 9px 15px;
  font-family: the-seasons, sans-serif;
  font-size: 10px;
  line-height: 15px;
  display: inline-block;
}

.paragraph-4 {
  text-align: center;
  font-weight: 400;
}

.paragraph-4._1 {
  margin-top: 5%;
}

.link-10 {
  color: #333;
}

.displayonly_component {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: none;
  position: static;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-5 {
  text-align: center;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
}

.grid-10 {
  padding-top: 5%;
}

.grid-10.phone {
  display: none;
}

.preloader {
  z-index: 10000;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
}

.preloader-icon {
  z-index: 1;
  background-image: none;
  background-size: auto;
  width: 200px;
  position: relative;
}

.preloader-icon._1 {
  display: none;
}

.preloader-left {
  background-color: #fff;
  position: absolute;
  inset: 0 50% 0 0;
}

.preloader-right {
  background-color: #fff;
  position: absolute;
  inset: 0 0% 0 50%;
}

.wrap {
  perspective: 500px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0;
}

.loading-2 {
  z-index: 1;
  color: #101111;
  text-align: center;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Georgia, Times, Times New Roman, serif;
  font-weight: 400;
  position: absolute;
}

.loading-2.clone {
  color: #fff;
}

.count-2 {
  z-index: 5;
  color: #101111;
  text-align: center;
  letter-spacing: 2px;
  font-size: 38px;
  line-height: 42px;
  position: relative;
  top: 35vh;
}

.blk-block-2 {
  background-color: #101111;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0;
}

.button-6 {
  background-color: #ccc9bd;
  border: 1px #3d484000;
  border-radius: 20px;
  width: 100%;
  font-family: Caudex, Times New Roman, sans-serif;
}

.div-block-74 {
  text-align: center;
  width: 100%;
}

.div-block-75 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-left: 0;
  display: flex;
}

.div-block-75._3 {
  justify-content: center;
  align-items: center;
  height: 100%;
}

.div-block-73 {
  margin-bottom: 1%;
  padding-left: 61px;
}

.grid-11 {
  grid-template-rows: auto;
  width: 40%;
}

.link-block-2-copy {
  background-image: url('../images/9.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.heading-6 {
  color: #ccc9bd;
  text-shadow: 0 1px 1px #0003;
  margin-bottom: 10px;
  font-family: the-seasons, sans-serif;
  font-weight: 400;
}

.heading-7 {
  margin-bottom: 20px;
}

.div-block-76 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-7 {
  color: #a8a69c;
  letter-spacing: 1.5px;
  text-shadow: 0 1px 1px #0003;
  background-color: #3898ec00;
  border: 1px solid #a8a69c;
  border-radius: 20px;
  font-family: the-seasons, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.button-7:hover {
  background-color: #f4f1e5;
}

.div.phone {
  display: none;
}

.modal-wrapper-2 {
  z-index: 99999;
  background-color: #14141447;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.displayonly_component-2 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.div-block-79 {
  border: 1px #620000;
  border-radius: 20px;
  margin-top: 2%;
  padding: 9px 15px;
}

.modal-container-2 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/23.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0% 0 0 0%;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-wrapper-3 {
  z-index: 99999;
  background-color: #14141438;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.displayonly_component-3 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.div-block-80 {
  border: 1px #620000;
  border-radius: 20px;
  margin-top: 2%;
  padding: 9px 15px;
}

.modal-container-3 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/23.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 3% auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-container-3._1 {
  background-image: url('../images/27.png');
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0% 0 0;
}

.modal-wrapper-4 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-4._3 {
  display: none;
}

.modal-container-4 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/1a.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 800px;
  margin: 3% auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.paragraph-7 {
  text-align: center;
  margin-bottom: 0;
  font-family: the-seasons, sans-serif;
}

.image-20 {
  width: 100%;
  height: 100%;
}

.grid-12 {
  width: 100%;
}

.div-block-81 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-8 {
  color: #fff;
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 5px 10px;
  font-family: the-seasons, sans-serif;
  font-size: 9px;
  line-height: 12px;
}

.text-span-2 {
  font-size: 8px;
}

.grid-9-copy {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  display: grid;
}

.gri.phone {
  display: none;
}

.div-block-82 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-22 {
  height: 100%;
}

.heading-8 {
  color: #b1aea2;
  margin-top: 0;
  margin-bottom: 0;
  font-family: the-seasons, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.heading-8-copy {
  color: #b1aea2;
  margin-top: 0;
  margin-bottom: 3%;
  font-family: the-seasons, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
}

.div-block-78 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 90%;
  padding-bottom: 5%;
  display: flex;
}

.grid-14 {
  display: none;
}

@media screen and (max-width: 991px) {
  .section._6 {
    height: 100vh;
  }

  .image-7.phone {
    display: none;
  }

  .loading-2 {
    font-size: 30px;
  }

  .loading-2.clone, .count-2 {
    font-size: 30px;
    line-height: 44px;
  }
}

@media screen and (max-width: 767px) {
  .section._6 {
    height: 100vh;
  }

  .image-7 {
    display: none;
  }

  .image-7.phone {
    display: block;
  }

  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }

  .loading-2, .loading-2.clone {
    font-size: 28px;
  }

  .displayonly_component-2, .displayonly_component-3 {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    background-image: url('../images/Copia-de-r12.png'), url('../images/r12.png'), url('../images/1.png');
    background-position: 50% 95%, 50% 5%, 50% 2%;
    background-repeat: no-repeat, no-repeat, repeat;
    background-size: contain, contain, contain;
    padding-top: 20%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .section._2 {
    background-position: 1% 100%, 98% 2%, 50%;
    background-size: 150px, 150px, cover;
  }

  .section._4 {
    background-image: url('../images/r8.png'), url('../images/r7.png'), url('../images/Fondo.png');
    background-position: 0 100%, 100% 0, 0 100%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 150px, 150px, cover;
    padding-left: 10%;
  }

  .section._6 {
    background-image: url('../images/r1.png'), url('../images/responsiva.png'), url('../images/20.png');
    background-position: 10% 100%, 90% 5%, 50% 0;
    background-size: 200px, 200px, cover;
    height: 100vh;
    padding-bottom: 10%;
  }

  .section._7 {
    background-size: 200px, 200px, cover;
    height: auto;
    padding-top: 5%;
    padding-bottom: 15%;
  }

  .section._8 {
    background-image: url('../images/r4.png'), url('../images/r3.png'), url('../images/27.png');
    background-position: 5% 100%, 98% 2%, 50% 0;
    background-size: 200px, 200px, cover;
    height: auto;
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .section._9 {
    background-size: 150px, 150px, cover;
    height: 100vh;
  }

  .section._10 {
    background-size: 100px, 100px, cover;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._1-copy {
    height: 100vh;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    height: 90%;
  }

  .navbar {
    display: none;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .uno {
    display: none;
  }

  .uno.phone {
    display: block;
  }

  .button {
    text-transform: uppercase;
    background-color: #3898ec00;
    border: 1px solid #f4f1e5;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    font-family: Caudex, Times New Roman, sans-serif;
    font-size: 11px;
    display: flex;
  }

  .button:hover {
    color: #bdb8ab;
    background-color: #f4f1e5;
  }

  .button._2 {
    width: 50%;
  }

  .grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 80%;
    margin-top: 5%;
    display: grid;
  }

  .div-block-2 {
    font-size: 12px;
    line-height: 15px;
  }

  .image {
    width: 100%;
    margin-left: -33px;
  }

  .image-2, .image-3 {
    width: 100%;
  }

  .grid-3 {
    grid-template-rows: auto;
  }

  .div-block-6 {
    justify-content: center;
    align-items: flex-end;
    padding-right: 5%;
  }

  .link-block-2 {
    display: block;
  }

  .image-4 {
    width: 100%;
  }

  .image-5 {
    width: 90%;
  }

  .dos {
    display: none;
  }

  .dos.phone {
    display: block;
  }

  .link-block-3 {
    height: 60vh;
  }

  .div-block-9 {
    background-image: url('../images/Copia-de-17.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    margin-right: 0;
    padding-right: 12%;
  }

  .heading {
    text-align: center;
  }

  .paragraph {
    width: 80%;
    font-size: 9px;
    line-height: 12px;
  }

  .grid-6 {
    display: none;
  }

  .grid-6.phone {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    display: flex;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-7.phone {
    flex-flow: column;
    display: flex;
  }

  .link-block-4 {
    display: none;
  }

  .link-block-4.phone {
    justify-content: flex-end;
    align-items: center;
    margin-top: -31px;
    margin-left: 0;
    display: flex;
  }

  .heading-2, .heading-2.blanco {
    margin-top: 5%;
  }

  .div-block-11 {
    justify-content: space-between;
    height: auto;
  }

  .div-block-11.blanco {
    justify-content: space-between;
    align-items: center;
  }

  .heading-3 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-3._2 {
    font-size: 15px;
  }

  .paragraph-3 {
    font-size: 10px;
    line-height: 18px;
  }

  .button-3 {
    font-size: 9px;
    line-height: 12px;
  }

  .div-block-12 {
    justify-content: center;
    align-items: center;
  }

  .image-7 {
    display: none;
  }

  .image-7.phone {
    margin-bottom: 10%;
    display: block;
  }

  .image-8 {
    margin-top: 10%;
    margin-bottom: 0;
  }

  .button-4 {
    color: #55534d;
    text-shadow: none;
    font-size: 8px;
    line-height: 12px;
  }

  .texto_principalcentrado {
    font-size: 11px;
    line-height: 14px;
  }

  .caballo {
    width: 130px;
  }

  .lasrecs.flights, .lasrecs.hotels, .lasrecs.restaurants, .lasrecs.bars, .lasrecs.coffeeshopps {
    padding-right: 5px;
  }

  .recstitulo {
    font-size: 18px;
  }

  .div-block-14 {
    margin-top: 5%;
  }

  .divrec-2, .divrec-2._0 {
    width: 90%;
  }

  .kind {
    padding: 1px 10px;
    font-size: 7px;
  }

  .titulorestaurantes {
    justify-content: space-between;
    align-items: flex-start;
  }

  .titulofestivities {
    letter-spacing: 2px;
    font-size: 18px;
    line-height: 15px;
  }

  .divrec-3 {
    width: 90%;
  }

  .recstitulo-2 {
    font-size: 18px;
  }

  .divrec-4 {
    width: 90%;
  }

  .recstitulo-3 {
    font-size: 18px;
  }

  .divrec-5 {
    width: 90%;
  }

  .recstitulo-4 {
    font-size: 18px;
  }

  .divrec-6 {
    width: 90%;
  }

  .recstitulo-5 {
    font-size: 18px;
  }

  .link-4 {
    color: #74424e;
    text-decoration: none;
  }

  .grid-9 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .modal-component {
    background-color: #0000;
  }

  .modal-wrapper {
    display: none;
  }

  .button-5.modal-open_btn:focus, .button-5.modal-open_btn-copy:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component {
    padding: 0;
    position: static;
    inset: 0%;
  }

  .grid-10 {
    flex-flow: column;
    display: none;
  }

  .grid-10.phone {
    display: flex;
  }

  .loading-2 {
    font-size: 24px;
  }

  .loading-2.clone {
    z-index: 2;
    font-size: 24px;
  }

  .div-block-75 {
    justify-content: center;
    align-items: center;
    height: auto;
    padding-left: 0;
  }

  .div-block-75._3 {
    height: 100%;
  }

  .div-block-73 {
    padding-left: 23px;
  }

  .grid-11 {
    flex-flow: column;
    width: 80%;
    display: flex;
  }

  .image-19 {
    margin-top: 10%;
    margin-bottom: 3%;
    padding-left: 0;
  }

  .link-block-2-copy {
    display: block;
  }

  .heading-6 {
    text-shadow: none;
  }

  .div-block-2-copy {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    line-height: 15px;
    display: flex;
  }

  .button-7 {
    color: #79776e;
    text-shadow: none;
    font-size: 8px;
    line-height: 12px;
  }

  .div.phone {
    display: block;
  }

  .modal-wrapper-2 {
    background-color: #14141400;
    display: none;
  }

  .displayonly_component-2 {
    background-color: #fff0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .modal-container-2 {
    margin-top: 0%;
    padding-top: 30%;
    padding-bottom: 30%;
  }

  .modal-wrapper-3 {
    background-color: #14141400;
    display: none;
  }

  .displayonly_component-3 {
    background-color: #fff0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .modal-container-3 {
    margin-top: 10%;
    padding-top: 30%;
    padding-bottom: 30%;
  }

  .modal-container-3._1 {
    background-image: url('../images/27.png');
    background-size: contain;
  }

  .modal-wrapper-4._3 {
    display: none;
  }

  .modal-container-4 {
    width: 100%;
    max-width: 100%;
    margin: 0% 0 0;
  }

  .grid-9-copy {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .gri.phone {
    flex-flow: column;
    display: flex;
  }

  .grid-13 {
    display: none;
  }

  .image-21 {
    width: 100%;
  }

  .div-block-78 {
    justify-content: center;
    align-items: center;
    height: 90%;
  }

  .grid-14 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 80%;
    margin-top: 5%;
    display: grid;
  }

  .button-9 {
    text-transform: uppercase;
    background-color: #3898ec00;
    border: 1px solid #f4f1e5;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    font-family: Caudex, Times New Roman, sans-serif;
    font-size: 11px;
    display: flex;
  }

  .button-9:hover {
    color: #bdb8ab;
    background-color: #f4f1e5;
  }

  .button-9._2 {
    width: 50%;
  }

  .div-block-83 {
    margin-bottom: 15%;
  }

  .div-block-84 {
    margin-bottom: 10%;
  }
}

#w-node-_0932b463-66c8-98ce-c5ac-7ea58f93eff6-966b784b {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_449cf10b-60c6-ab03-2c4d-5b79a3a8a270-966b784b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_449cf10b-60c6-ab03-2c4d-5b79a3a8a281-966b784b {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-cbe59d77-c181-269f-42df-923997ed99c9-75e1ec8c {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cbe59d77-c181-269f-42df-923997ed99d0-75e1ec8c {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-cdaf815a-b60a-262c-df78-36003c249437-75e1ec8c {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cdaf815a-b60a-262c-df78-36003c24943e-75e1ec8c {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_5198686d-5df5-c970-2e59-a5548a8e51a5-1eaee86f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fb6f0b0f-68f0-1790-bd04-79b4af50beeb-1eaee86f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ae40c86-00cc-a6ca-cc0a-9a307e18a81e-1eaee86f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_7ae40c86-00cc-a6ca-cc0a-9a307e18a82a-1eaee86f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cb5b5465-d582-f450-4751-a6aa414cd701-1eaee86f, #w-node-e7b67e6e-dc9e-1d34-3470-e6fe1ee3d13f-1eaee86f, #w-node-_27cef372-a4cb-6be2-1754-7326b74e61d4-1eaee86f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_27cef372-a4cb-6be2-1754-7326b74e61e5-1eaee86f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-aba37e25-2e9e-992e-85b4-3e2607419860-1eaee86f, #w-node-d1c1f2a4-4226-960c-6505-ec08e31bd8f3-1eaee86f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-cca99e13-d3d5-549c-3cd0-d0bd1aee0841-1eaee86f, #w-node-_5b9d6254-e052-a4b9-556f-2b4c0ae27375-1eaee86f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ad6ac59c-9728-aff3-81cf-deed6de2d053-d528816a, #w-node-ad6ac59c-9728-aff3-81cf-deed6de2d056-d528816a {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_5ad53f51-50c4-7f07-475d-66d76c8ee229-40f31753 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_8f8c9733-0621-02fd-da8b-42537eb7ce2b-966b784b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}